PHP kézikönyv
Előző |  | Következő

# apc_delete

(PECL)

apc_delete -- Removes a stored variable from the cache

## Leírás

bool apc_delete ( string key )

## Paraméterek

key

  The key used to store the value (with apc_store()).

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Példák

Példa 1. A apc_delete() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo'); // this is obviously useless in this form ?>`

## Lásd még

apc_store()
apc_fetch()

Előző | Tartalom | Következő
apc_define_constants | Fel | apc_fetch